dt {
  font-weight:normal;
  font-size:12px;
}
/*Andrey karpik - Added 4/1/2013
https://dbtplanning.atlassian.net/browse/CPCD-849
*/
#widget-container {
    padding-right: 10px !important;
}
.landingPageCategory dt{
  font-weight:bold;
}
.ate-ask-a-question-box .upload-button{font: 400 1.3em Arial, Helvetica, sans-serif;float:left;width: 148px;margin: 10px 0;text-align: center;text-decoration: inherit;cursor:pointer;}
/* CPCD-227: Fix nested bullet list formatting */
.authorable ol ul, .authorable ol ol, .authorable ul ol, .authorable ul ul {
    font-size: 10pt;
    margin-left: 2em;
    list-style-type: circle;
}
.authorable ol ol ul, .authorable ol ul ul, .authorable ul ol ul, .authorable ul ul ul {list-style-type: circle;}
 .authorable div {/*font-size:12px;*/}
 .authorable {/*font-size: 12px;*/}
 .authorable p { font-size: 10pt; }
 /*.authorable li { font-size: 10pt; }*/
.ate-ask-a-question-box input[type="submit"] {font: 400 1.3em Arial, Helvetica, sans-serif;}
.ate-text p { line-height: 1.55em; }
.ate-sub-nav{margin-bottom: 15px;margin-top: 15px;}
.ate-expert-display-no-button .media-body .subject {font-size: 1.7em;font-weight: bold;height: 34px;overflow: hidden;text-overflow: ellipsis;line-height:100%;}
.ate-expert-display-no-button .media-body .name {font-size: 1.3em;margin-bottom: 3px;}
.ate-expert-display-no-button .media-body .title {font-size: 1.3em;margin-top: -5px;}
.ate-list-w-filters .answered-status.glyphicon  {
float: none;
top: 1px;
display: inline-block;
}
.ate-submit-status .glyphicon  {
float: none;
top: 1px;
display: inline-block;
}
.ate-two-column-wide-narrow .ate-remove-attachment { color: #ff671f;
position: relative;
display: inline;
float: left;
margin-left: 5px;
margin-top: 10px;
padding-top: 5px;
font-family: 'Glyphicons Halflings';
font-style: normal;
font-weight: normal;
line-height: 1;
width: 15px;
height: 15px;
font-size: 1.4em;
cursor: pointer;
z-index: 8040;
-webkit-font-smoothing: antialiased;}
.ate-remove-attachment:before {
content: "\e014";
}
.breadcrumb > p {
text-transform: uppercase;
}
.brightcove-video-player .wrapper-with-intrinsic-ratio
{
    height: 190px;
}
.widget-container .scale-still
{
    height: auto;
}
@media (min-width: 979px) and (min-width: 768px)
.brightcove-video-player .wrapper-with-intrinsic-ratio
{
    width: 280px;
}
/* TIM (DBT) Added 05/02/2014*/
@media screen and (max-width: 641px) {
    .table-responsive th, .table-responsive td, .table-responsive span {
        font-size: 0.8em!important;
    }
}
.umm_container
{
    padding:0px;
    }
    
    
.languageSelectorStyle .fancybox-skin, .vetSelectorStyle .fancybox-skin {
    background-color : white;    
    outline-style:solid;
    outline-offset:-3px;
    outline-color:#ff671f;
    padding: 0px;
}
#languageOptions, #vetOptions {
    display:block;
    text-align:center;
}
#languageOptions div, #vetOptions div {
    display:inline-block;
    margin:auto;
    padding:10px 10px 20px 10px;
}
#languageOptions input[type=button], #vetOptions input[type=button] {
    width: 130px;
    height: 35px;
    background-color: #ff671f;
    text-align: center;
    font-family: proxima-nova-extra-condensed;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 26px;
    color: white;
    border-style: none;
}
.language-selector-modal-logo-div, .vet-selector-modal-logo-div {
  background-color: #ff671f;
  display: block;
  padding: 6px;  
  width: 100%;
}
.langSelectPrompt, .vetSelectPrompt {    
    padding-top: 15px; 
    padding-left: 20px; 
    padding-right: 20px;
    text-align: center;
}
.langSelectPrompt strong, .vetSelectPrompt strong{
    font-family: proxima-nova-extra-condensed;
    font-weight: bold;
    font-size: 26px;
    color:#585858;
    text-align: center; 
}
@media (max-width: 979px)  
{
    .nav-megamenu .nav-main > li > a:only-child {
        width: 100%;
        display: inline-block;
    }
    
    .nav-megamenu .nav-secondary > li > a {
    color: #6b6b6b;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
/* 2015-10-28 Marcus Edwards: Added to support the Drupal migration */
div.top-image {
  max-width: 630px;
  height: 230px;
  overflow: hidden;
}
div.field-content h1,h2,h3 {
  text-transform: uppercase;
}
.authorable table.lined {
  padding: 1em 0;
  border-top: 1px dotted #585858;
  vertical-align: top;
  font-size: 120%;
}
ul.image-gallery li {
  display: block;
  max-width: 200px;
  max-height: 150px;
  float: left;
  margin: 10px 10px;
}
a.external:after {
	font-family: 'Glyphicons Halflings';
    content: "\e164";
    font-size: 10px;
    padding-left: 3px;
}
span.assistive-text {
    display: inline-block;
    height: 0;
    width: 0;
    overflow: hidden;
}
div.addThisDescription {
  display:none;
}